/*
Theme Name:   Storefront Child
Theme URI:    https://ancientmeadow.com
Description:  AMR Custom Storefront hacks
Author:       Jordan
Author URI:   http://ancientmeadow.com
Template:     storefront
Version:      1.0.0
*/
.site-header .site-branding img {
    max-width: 200px;
}

.site-header {
	border-bottom: none;
}

.site-header .site-branding {
	width: auto !important;
}

.woocommerce-products-header {
   display: none !important;
}

.wc-block-grid__product-title {
	color: #beb700;
	font-weight: display;
}

.site-header {
    margin-bottom: 0 !important;
}

.entry-header {
	padding: 0 !important;
	margin-bottom: 1em !important;
}

.storefront-breadcrumb {
	padding: 0;
	margin: 0 0 0 .25em;
}

.woocommerce-breadcrumb {
	margin-top: 1rem;
}

.widget-title {
    margin-bottom: 0;
    padding: 0;
}

.wc-block-components-pagination__page:not(.toggle) {
	background-color: #beb700;
}

.wc-block-grid__products .wc-block-grid__product {
	font-size: 100% !important;
	color: #FFFFFF !important;
}

.wc-block-grid__products .wc-block-grid__product .price {
	font-size: 100% !important;
	color: #FFFFFF !important;
}

/**== Fix font color b2b form ==**/
.select2-results {
	color: #333333 !important;
}